Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

UCCE 8.5 Versus VNIC VMXNET3/E1000

Greetings,

I can't see anywhere what is the supported driver version of VNIC supported for OVA cisco UCCE8.5 virtual machine?

Can we use VMXNET3? Can we use E1000? Can we use Both?

More importantly I want to know if VMXNET3 is supported.

Thanks in advance.

Comments

Er... this looks like a question. Can you please post it to the Discussions section.

G.

326
Views
0
Helpful
1
Comments